Diccionario no compatible Rated 2 out of 5 stars

Lamentablemente actualice mi thunderbird a la versión 17.0.2 y me encuentro con que el diccionario en español (México) ya no es compatible.

¿ Alguien sabe como instalarlo ?

Saludos.

This review is for a previous version of the add-on (1.1.3).